<?php

declare(strict_types=1);

namespace Dedi\SyliusMailAdminPlugin\Registry;

class MailVariable
{
    private string $code;

    private string $label;

    public function __construct(string $code, string $label)
    {
        $this->code = $code;
        $this->label = $label;
    }

    public function getCode(): string
    {
        return $this->code;
    }

    public function getLabel(): string
    {
        return $this->label;
    }
}
